# Generated by Django 2.1.3 on 2020-08-13 11:03

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0003_auto_20200428_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entity',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='feedback',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalfeedback',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaltaskmodel',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaltaskmodel',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='logsentinel',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='taskmodel',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='taskmodel',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable='True'),
        ),
        migrations.AlterField(
            model_name='typeaction',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
    ]
